/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/
/* Add your custom styles here... */
@font-face {
    font-family: 'museo_sans500';
    src: url('font/museosans_500-webfont.ttf') format('truetype'), url('font/museosans_500-webfont.woff2') format('woff2'), url('font/museosans_500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Condensed';
    src: url('font/AvenirNextCondensed-Regular.woff2') format('woff2'), url('font/AvenirNextCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Condensed Bold';
    src: url('font/AvenirNextCondensed-Bold.woff2') format('woff2'), url('font/AvenirNextCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Condensed Demi';
    src: url('font/AvenirNextCondensed-DemiBold.woff2') format('woff2'), url('font/AvenirNextCondensed-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Condensed Medium';
    src: url('font/AvenirNextCondensed-Medium.woff2') format('woff2'), url('font/AvenirNextCondensed-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Avenir Next Condensed Bold';
}

body p {
    font-family: 'Avenir Next Condensed';
}

.opening-hours table {
    width: 180px;
}

.opening-hours td {
    text-align: center;
    padding: 3px;
}

.slide-text {
    color: #FFFFFF;
    font-size: 20px;
}

.navbar #menu-main-menu-1 {
}

.navbar #menu-main-menu-1 {
    font-family: 'museo_sans500';
}

.navbar #menu-main-menu-1 li a {
    color: #FFFFFF;
    font-weight: bold;
}

.navbar #menu-main-menu-1 li a:hover {
    color: #FFFFFF;
}

.navbar #menu-main-menu-1 li:hover {
    background-color: #174A95;
}

.fl-page-nav ul.sub-menu {
    background-color: rgba(23, 74, 148, 0.518);
    border-top: 0px solid black;
    padding: 0;
}

.fl-page-nav ul.sub-menu li {
    border-bottom: 1px solid #DFDFDF;
}

.navbar #menu-main-menu-1 li .sub-menu li a {
}

.fl-page-header-text h3 {
    color: #174A95;
}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 86px !important;
}

/*--- PRIMARY HEADER*/
.fl-page-header {
    height: 133px;
    /*border: 1px solid #36EB43;*/
    /*background-color: rgba(15, 198, 28, 0);*/
    z-index: 1000;
    position: relative;
}

.fl-page-header-primary .fl-logo-img {
    display: none;
}

.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: 0px solid rgba(0, 0, 0, 0.13);
}

/*--- FIXED HEADER*/
.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
    border: 0px solid rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 0 7px rgba(0,0,0,0);
    box-shadow: 0 0 7px rgba(0, 0, 0, 0);
}

.fl-page-content {
    position: relative;
}

/*--- MOBILE MENU*/
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-nav-collapse ul.navbar-nav li a {
    font-family: 'Avenir Next Condensed Medium';
}

@media (max-width: 767px) {
    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
        background: #D71F29;
        color: #FFFFFF;
        font-family: 'Avenir Next Condensed Demi';
    }
    
    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:hover {
        background: #2E368F;
        color: #FFFFFF;
    }
    
    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-nav-collapse ul.navbar-nav {
        background-color: rgba(37, 159, 218, 0.800);
    }
    
    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-nav-collapse ul.navbar-nav li a {
        font-family: 'Avenir Next Condensed Medium';
    }
}

/*--- PRODUCTS*/
.woocommerce .quantity .qty {
    width: 6em;
}

.fl-module-fl-woo-product-price .price ins {
    padding-left: 16px;
}
